.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f092eda7-70d4-db3e-2c85-b9296effa7a2 {
display: none !important;
}
.lfr-layout-structure-item-874708cd-490c-18ab-980b-a36573be5751 {
display: none !important;
}
.lfr-layout-structure-item-ac42f8e9-6e36-b0b2-f1fd-c7bc5a3b9921 {
display: none !important;
}
.lfr-layout-structure-item-1bacef7a-002a-5eb0-2779-41b7551d8c70 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7f3f91f4-f2f0-d83c-6e61-c1d4e3fdfc60 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-734a04e3-31ad-8915-f907-0a3fc7a3b072 {
display: none !important;
}
